data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51200'
    streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ, КОМСОМОЛЬСКА,
      будинок 3, квартира 48
  identification:
    legalName: ЧЕРКАСОВ СТАНІСЛАВ СТАНІСЛАВОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b58d00be32a043ef98650f0b722d8fe6
  sourceDate: '2022-09-06T14:35:06+00:00'
  sourceRequests:
  - req-b345eb49-7d15-4e5b-99bd-2401b418beb3
  version: 2.0.0
